All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
sum.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/sum.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
fvar< T > | stan::math::sum (const Eigen::Matrix< fvar< T >, R, C > &m)
| Return the sum of the entries of the specified matrix. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.